#tabs
{
	margin-top: 15px;
}

#tab_1_content
{
	display: block;
}

#tabs .tab_selected
{
	border-bottom: 1px solid white;
	background-color: white;
	position: relative;
	z-index: 1000;
}

.tab_content
{
	display: none;
	background-color: #fff;
	border: 1px solid #ccc;
	margin-top: -1px;
	padding: 5px 20px 15px 20px;
	color: #666;
	font-size: 0.8em;
	text-align: justify;
	float: left;
	width: 574px;
}

#tabs li
{
	float: left;
	background-color: #eee;
	border: 1px solid #ccc;
	padding: 10px;
	font-weight: bold;
	margin-right: 5px;
	color: #666;
}

#tabs li a
{
	cursor: pointer;
	font-size: 0.8em;
}

.tab_content h2
{
	margin: 10px 0px 5px 0px;
}

.tab_content p
{
	font-size: 1em;
	line-height: 1.5;
	margin-bottom: 10px;
	text-align: justify;
}

.tab_content a
{
	border-bottom: 1px dotted #007BC0;
	color: #007BC0;
	text-decoration: none;
}

.tab_content a:hover
{
	border-bottom: 1px dotted #D37F27;
	color: #D37F27;
	text-decoration: none;
}



#main_content table
{
	border-collapse: collapse;
	border-left: 1px solid #ccc;
	border-top: 1px solid #CCCCCC;
}



#main_content table th
{
	border: 1px solid #ccc;
	border-left: none;
	background-color: #eee;
	padding: 5px;
}



#main_content table td
{
	padding: 5px;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
}


.accordionButton, .accordionButtonfull{	
	width: 655px;
	float: left;
	_float: none;  /* Float works in all browsers but IE6 */
	background: #e9e9e9;
	border-bottom: 1px solid #FFFFFF;
	cursor: pointer;
	

    color: #333333;
    font-family: arial;
    font-size: 14px;
    margin-bottom: 1px;
    padding: 9px 9px 9px 35px;
    background: url("/images/stories/general/fletxa-right.png") no-repeat scroll 0 0 #e9e9e9;
	
	}
.accordionButtonfull{
	width: 850px;
}	
	
.accordionContent, .accordionContentfull {	
	width: 659px;
	float: left;
	_float: none; /* Float works in all browsers but IE6 */
	background: #fafafa;
	color: #333333;
    font-size: 0.9em;
    line-height: 1.5;
  padding: 10px 20px 20px;
  text-align: justify;
	
	}
	
.accordionContentfull{
	width: 854px;
}	
	
/***********************************************************************************************************************
 EXTRA STYLES ADDED FOR MOUSEOVER / ACTIVE EVENTS
************************************************************************************************************************/

.on-accordion {

	color: #FFFFFF;
	  background: url("/images/stories/general/fletxa-bottom.png") no-repeat scroll 0 0 #0091ca;
	}
	
.over-accordion {

	color: #FFFFFF;
	  background: url("/images/stories/general/fletxa-bottom.png") no-repeat scroll 0 0 #0091ca;
	}
.accordionContent ul ,.accordionContentfull ul {
	margin-top: 10px;
	margin-left: 10px;
}
.accordionContent li, .accordionContentfull li  {
    line-height: 1.5;
    list-style: none outside none;
    margin-bottom: 10px;
	margin-left: 20px;
	padding-bottom: 10px;
}	
.accordionContent table td, .accordionContentfull table td{
	padding:5px;
	}
	
.accordion-content-left{
	width: 400px;
	float: left;
}	

.accordion-content-right{
	width: 400px;
	float: right;
}	